body#login .content {
	padding: 50px 100px 15px;
	width: 756px !important;
	border-bottom: none;
}

body#login .content h3 {
	color: #3F5DA3;
	font-size: 110%;
	font-weight: bold;
}

div.wrapper {
	border: 1px solid #C0C4CB;
	border-width: 1px 0;
	padding: 15px 0;
}

div#browsererror-form {
	width: 368px;
	float: left;
	padding: 10px 10px 10px 0;
}

div#password-recovery {
	padding: 10px 10px 10px 0;
}

table.contentOuter {
	border: solid #C0C4CB;
	width: 958px;
	margin-top: 4px;
	border-width: 1px 1px 0px 1px
}

div#login-form {
	width: 368px;
	float: left;
	padding: 10px 10px 10px 0;
}

table.loginFormTable {
	display: inline-block;
	background: #E5E6E9
}
table .noBg {
	background: white;
}

table.loginFormTable td {
	padding: 2px 5px;
	border-top: 2px solid white;
}

.input-text {
	font-size: 12px;
}

.pw_rules {
	list-style-type: none;
	width: 200px !important;
	margin-left: 40px;
}

.pw_rules LI {
	background: url(/xpc/img/common/pw_state_start.gif) no-repeat 175px;
	height: 20px;
	display: block;
}